.version.cerrajer /* version checker */
{
	color: #000010;
	background-color: #1D2C30;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 2468.9500000000007px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59.04999999999927px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u11149-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#u14684
{
	z-index: 120;
	position: relative;
	width: 347px;
	margin-right: -10000px;
	background: url("../images/u14684_states.png") no-repeat 0px 0px;
}

#u14684:hover #u14684_states
{
	background: url("../images/u14684_states-r.png") no-repeat 0px 0px;
}

#u11139-99
{
	z-index: 4;
	width: 1206px;
	min-height: 643px;
	margin-left: 16px;
	margin-top: 22px;
	position: relative;
}

#u11217
{
	z-index: 9;
	width: 480px;
}

#u11139-5
{
	color: #0071BC;
}

#u11139-7,#u11139-9,#u11139-11,#u11139-12
{
	padding-left: 35px;
	color: #0071BC;
}

#u11259
{
	z-index: 48;
	width: 480px;
}

#u11139-3,#u11139-14,#u11139-51
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11139-2,#u11139-13,#u11139-50
{
	line-height: 34px;
}

#u11139-17,#u11139-20,#u11139-56
{
	padding-left: 35px;
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11139-54
{
	text-decoration: underline;
	font-weight: bold;
	line-height: 27px;
}

#u11139-59,#u11139-62,#u11139-65
{
	padding-left: 35px;
	padding-top: 10px;
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11139-16,#u11139-19,#u11139-53,#u11139-55,#u11139-58,#u11139-61,#u11139-64
{
	line-height: 27px;
}

#u11223,#u11265,#u11244
{
	float: right;
	margin-left: 35px;
}

#u11238
{
	z-index: 88;
	width: 480px;
}

#u11139-79,#u11139-83
{
	padding-left: 105px;
	color: #0071BC;
}

#u11139-24,#u11139-77,#u11139-80
{
	font-weight: bold;
}

#u11139-25,#u11139-81
{
	font-weight: normal;
}

#u11139-22,#u11139-42,#u11139-85
{
	padding-left: 35px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11139-15,#u11139-18,#u11139-21,#u11139-41,#u11139-52,#u11139-57,#u11139-60,#u11139-63,#u11139-84
{
	line-height: 30px;
}

#u11139-27,#u11139-30,#u11139-33,#u11139-36,#u11139-40,#u11139-45,#u11139-48,#u11139-49,#u11139-68,#u11139-71,#u11139-76,#u11139-88,#u11139-91,#u11139-94,#u11139-97
{
	padding-left: 70px;
	color: #0071BC;
}

#u11150
{
	z-index: 117;
	margin-left: 16px;
	margin-top: 75px;
	position: relative;
	background: url("../images/u11150_states.png") no-repeat 0px 0px;
}

#u14684_states,#u11150_states
{
	height: 30px;
	width: 347px;
	vertical-align: top;
}

#u11150:hover #u11150_states
{
	background: url("../images/u11150_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

